#stacks_in_38_page6 .typewriter {
    display: none;
}

#stacks_in_38_page6 .showCaption, #stacks_in_38_page6 .caption {
	color: #000000;
}
#stacks_in_38_page6 {
	margin: 0px 20px 0px 0px;
}

#stacks_in_42_page6 {
	font-weight: bold;
}

#stacks_in_136_page6 {
	letter-spacing: 1px;
	word-spacing: 3px;
	font-size: 140%;
	font-weight: lighter;
}

#stacks_in_p135_n1_page6 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 20px 10px 0px;
}

#stacks_in_p135_n2_page6 {
	letter-spacing: 1px;
	word-spacing: 3px;
	font-size: 140%;
	font-weight: lighter;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_51_page6 {
	text-align: justify !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_51_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_51_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_51_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_51_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_51_page6 {
	margin: 0px 20px 10px 0px;
}
#stacks_in_85_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_85_page6>.s3_row>.s3_column_left {
	width: 66.00%;
}

#stacks_in_85_page6>.s3_row>.s3_column_right {
	width: 34.000000%;
}




#stacks_in_85_page6>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_85_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_85_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
 #stacks_in_90_page6{overflow:visible}#stacks_in_90_page6 .scroll-mate-wrapper.scroll-perspective{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-perspective:500px;-moz-perspective:500px;perspective:500px}#stacks_in_90_page6 .scroll-mate-wrapper.scroll-perspective>.scroll-mate-inner{-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center;overflow:hidden}

#stacks_in_90_page6 {
	margin: 0px 40px 0px 0px;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_54_page6 {
	text-align: justify !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_54_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_54_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_54_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_54_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_54_page6 {
	margin: 0px 20px 30px 0px;
}
 #stacks_in_75_page6{overflow:visible}#stacks_in_75_page6 .scroll-mate-wrapper.scroll-perspective{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-perspective:500px;-moz-perspective:500px;perspective:500px}#stacks_in_75_page6 .scroll-mate-wrapper.scroll-perspective>.scroll-mate-inner{-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center;overflow:hidden}
/* -- Start Textalign Each css Template -- */
#stacks_in_43_page6 {
	text-align: justify !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_43_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_43_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_43_page6 {
		text-align: justify !important;
	}
	
	#stacks_in_43_page6 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_43_page6 {
	margin: 0px 20px 30px 0px;
}
#stacks_in_p120_n1_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p120_n1_page6>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p120_n1_page6>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p120_n1_page6>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p120_n1_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p120_n1_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p120_n1_page6 {
	margin: 0px 20px 20px 0px;
}
 #stacks_in_p120_n2_page6 .button_icon,#stacks_in_p120_n2_page6 .button_icon i{margin:0;padding:0;display:inline-block;font-weight:normal;height:32px;line-height:32px;font-size:19px}  #stacks_in_p120_n2_page6 .button_label{font:500 16px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;height:2em;line-height:2em;display:inline-block; } #stacks_in_p120_n2_page6 .button_icon{border-right:1px solid rgba(0,0,0,0.2);float:left;padding-right:14px}#stacks_in_p120_n2_page6 .button_label{border-left:1px solid rgba(255,255,255,0.2);float:left;padding:0 7px 0 14px}  #stacks_in_p120_n2_page6 .sweet_button_wrapper{text-align:center; height:32px;}@media screen and (max-width:500px){#stacks_in_p120_n2_page6 .sweet_button_wrapper{ height:28px;} #stacks_in_p120_n2_page6 .button_icon,#stacks_in_p120_n2_page6 .button_icon i{height:28px;line-height:2em;font-size:17px}  #stacks_in_p120_n2_page6 .button_label{font:500 14px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;line-height:2em}}#stacks_in_p120_n2_page6 a.sweet_button{cursor:pointer;display:inline-block;margin:0;padding:0 14px;text-decoration:none;text-align:center;color:rgba(255, 255, 255, 1.00);border-style:solid;border-width:0px;border-color:rgba(0, 0, 0, 1.00);border-radius:5px;background:rgba(51, 81, 163, 1.00)}#stacks_in_p120_n2_page6 a.sweet_button:visited{color:rgba(255, 255, 255, 1.00)}#stacks_in_p120_n2_page6 a.sweet_button:hover{border-color:rgba(153, 153, 153, 1.00)}    #stacks_in_p120_n2_page6 .button_label{width:90px}#stacks_in_p120_n2_page6 .button_icon{width:30px}  #stacks_in_p120_n2_page6 .sweet_button{-moz-box-shadow:0 2px 5px rgba(0,0,0,0.75);-webkit-shadow:0 2px 5px rgba(0,0,0,0.75);box-shadow:0 2px 5px rgba(0,0,0,0.75)}#stacks_in_p120_n2_page6 .sweet_button_wrapper{padding-bottom:13px} #stacks_in_p120_n2_page6 .sweet_button:hover{color:rgba(255, 255, 255, 1.00);background:rgba(71, 101, 183, 1.00)}#stacks_in_p120_n2_page6 .sweet_button:active{background:rgba(31, 61, 143, 1.00)}#stacks_in_p120_n2_page6 .sweet_button.clicked{background:rgba(38, 113, 45, 1.00);border-color:rgba(0, 0, 0, 1.00)}#stacks_in_p120_n2_page6 .sweet_button.clicked:hover{background:rgba(58, 133, 65, 1.00);border-color:rgba(153, 153, 153, 1.00)}#stacks_in_p120_n2_page6 .sweet_button.clicked:active{background:rgba(18, 93, 25, 1.00)}   

#stacks_in_p120_n2_page6 {
	padding: 0px 0px 10px 0px;
}
 #stacks_in_p120_n4_page6 .button_icon,#stacks_in_p120_n4_page6 .button_icon i{margin:0;padding:0;display:inline-block;font-weight:normal;height:32px;line-height:32px;font-size:19px}  #stacks_in_p120_n4_page6 .button_label{font:500 16px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;height:2em;line-height:2em;display:inline-block; } #stacks_in_p120_n4_page6 .button_icon{border-right:1px solid rgba(0,0,0,0.2);float:left;padding-right:14px}#stacks_in_p120_n4_page6 .button_label{border-left:1px solid rgba(255,255,255,0.2);float:left;padding:0 7px 0 14px}  #stacks_in_p120_n4_page6 .sweet_button_wrapper{text-align:center; height:32px;}@media screen and (max-width:500px){#stacks_in_p120_n4_page6 .sweet_button_wrapper{ height:28px;} #stacks_in_p120_n4_page6 .button_icon,#stacks_in_p120_n4_page6 .button_icon i{height:28px;line-height:2em;font-size:17px}  #stacks_in_p120_n4_page6 .button_label{font:500 14px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;line-height:2em}}#stacks_in_p120_n4_page6 a.sweet_button{cursor:pointer;display:inline-block;margin:0;padding:0 14px;text-decoration:none;text-align:center;color:rgba(255, 255, 255, 1.00);border-style:solid;border-width:0px;border-color:rgba(0, 0, 0, 1.00);border-radius:5px;background:rgba(29, 142, 238, 1.00)}#stacks_in_p120_n4_page6 a.sweet_button:visited{color:rgba(255, 255, 255, 1.00)}#stacks_in_p120_n4_page6 a.sweet_button:hover{border-color:rgba(153, 153, 153, 1.00)}    #stacks_in_p120_n4_page6 .button_label{width:90px}#stacks_in_p120_n4_page6 .button_icon{width:30px}  #stacks_in_p120_n4_page6 .sweet_button{-moz-box-shadow:0 2px 5px rgba(0,0,0,0.75);-webkit-shadow:0 2px 5px rgba(0,0,0,0.75);box-shadow:0 2px 5px rgba(0,0,0,0.75)}#stacks_in_p120_n4_page6 .sweet_button_wrapper{padding-bottom:13px} #stacks_in_p120_n4_page6 .sweet_button:hover{color:rgba(255, 255, 255, 1.00);background:rgba(49, 162, 255, 1.00)}#stacks_in_p120_n4_page6 .sweet_button:active{background:rgba(9, 122, 218, 1.00)}#stacks_in_p120_n4_page6 .sweet_button.clicked{background:rgba(38, 113, 45, 1.00);border-color:rgba(0, 0, 0, 1.00)}#stacks_in_p120_n4_page6 .sweet_button.clicked:hover{background:rgba(58, 133, 65, 1.00);border-color:rgba(153, 153, 153, 1.00)}#stacks_in_p120_n4_page6 .sweet_button.clicked:active{background:rgba(18, 93, 25, 1.00)}   

#stacks_in_p120_n4_page6 {
	padding: 0px 0px 10px 0px;
}
 #stacks_in_p120_n6_page6 .button_icon,#stacks_in_p120_n6_page6 .button_icon i{margin:0;padding:0;display:inline-block;font-weight:normal;height:32px;line-height:32px;font-size:19px}  #stacks_in_p120_n6_page6 .button_label{font:500 16px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;height:2em;line-height:2em;display:inline-block; } #stacks_in_p120_n6_page6 .button_icon{border-right:1px solid rgba(0,0,0,0.2);float:left;padding-right:14px}#stacks_in_p120_n6_page6 .button_label{border-left:1px solid rgba(255,255,255,0.2);float:left;padding:0 7px 0 14px}  #stacks_in_p120_n6_page6 .sweet_button_wrapper{text-align:center; height:32px;}@media screen and (max-width:500px){#stacks_in_p120_n6_page6 .sweet_button_wrapper{ height:28px;} #stacks_in_p120_n6_page6 .button_icon,#stacks_in_p120_n6_page6 .button_icon i{height:28px;line-height:2em;font-size:17px}  #stacks_in_p120_n6_page6 .button_label{font:500 14px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;line-height:2em}}#stacks_in_p120_n6_page6 a.sweet_button{cursor:pointer;display:inline-block;margin:0;padding:0 14px;text-decoration:none;text-align:center;color:rgba(255, 255, 255, 1.00);border-style:solid;border-width:0px;border-color:rgba(0, 0, 0, 1.00);border-radius:5px;background:rgba(72, 72, 72, 1.00)}#stacks_in_p120_n6_page6 a.sweet_button:visited{color:rgba(255, 255, 255, 1.00)}#stacks_in_p120_n6_page6 a.sweet_button:hover{border-color:rgba(153, 153, 153, 1.00)}    #stacks_in_p120_n6_page6 .button_label{width:90px}#stacks_in_p120_n6_page6 .button_icon{width:30px}  #stacks_in_p120_n6_page6 .sweet_button{-moz-box-shadow:0 2px 5px rgba(0,0,0,0.75);-webkit-shadow:0 2px 5px rgba(0,0,0,0.75);box-shadow:0 2px 5px rgba(0,0,0,0.75)}#stacks_in_p120_n6_page6 .sweet_button_wrapper{padding-bottom:13px} #stacks_in_p120_n6_page6 .sweet_button:hover{color:rgba(255, 255, 255, 1.00);background:rgba(92, 92, 92, 1.00)}#stacks_in_p120_n6_page6 .sweet_button:active{background:rgba(52, 52, 52, 1.00)}#stacks_in_p120_n6_page6 .sweet_button.clicked{background:rgba(38, 113, 45, 1.00);border-color:rgba(0, 0, 0, 1.00)}#stacks_in_p120_n6_page6 .sweet_button.clicked:hover{background:rgba(58, 133, 65, 1.00);border-color:rgba(153, 153, 153, 1.00)}#stacks_in_p120_n6_page6 .sweet_button.clicked:active{background:rgba(18, 93, 25, 1.00)}   

#stacks_in_p120_n6_page6 {
	padding: 0px 0px 10px 0px;
}
 #stacks_in_p120_n8_page6 .button_icon,#stacks_in_p120_n8_page6 .button_icon i{margin:0;padding:0;display:inline-block;font-weight:normal;height:32px;line-height:32px;font-size:19px}  #stacks_in_p120_n8_page6 .button_label{font:500 16px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;height:2em;line-height:2em;display:inline-block; } #stacks_in_p120_n8_page6 .button_icon{border-right:1px solid rgba(0,0,0,0.2);float:left;padding-right:14px}#stacks_in_p120_n8_page6 .button_label{border-left:1px solid rgba(255,255,255,0.2);float:left;padding:0 7px 0 14px}  #stacks_in_p120_n8_page6 .sweet_button_wrapper{text-align:center; height:32px;}@media screen and (max-width:500px){#stacks_in_p120_n8_page6 .sweet_button_wrapper{ height:28px;} #stacks_in_p120_n8_page6 .button_icon,#stacks_in_p120_n8_page6 .button_icon i{height:28px;line-height:2em;font-size:17px}  #stacks_in_p120_n8_page6 .button_label{font:500 14px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;line-height:2em}}#stacks_in_p120_n8_page6 a.sweet_button{cursor:pointer;display:inline-block;margin:0;padding:0 14px;text-decoration:none;text-align:center;color:rgba(255, 255, 255, 1.00);border-style:solid;border-width:0px;border-color:rgba(0, 0, 0, 1.00);border-radius:5px;background:rgba(54, 51, 117, 1.00)}#stacks_in_p120_n8_page6 a.sweet_button:visited{color:rgba(255, 255, 255, 1.00)}#stacks_in_p120_n8_page6 a.sweet_button:hover{border-color:rgba(153, 153, 153, 1.00)}    #stacks_in_p120_n8_page6 .button_label{width:90px}#stacks_in_p120_n8_page6 .button_icon{width:30px}  #stacks_in_p120_n8_page6 .sweet_button{-moz-box-shadow:0 2px 5px rgba(0,0,0,0.75);-webkit-shadow:0 2px 5px rgba(0,0,0,0.75);box-shadow:0 2px 5px rgba(0,0,0,0.75)}#stacks_in_p120_n8_page6 .sweet_button_wrapper{padding-bottom:13px} #stacks_in_p120_n8_page6 .sweet_button:hover{color:rgba(255, 255, 255, 1.00);background:rgba(74, 71, 137, 1.00)}#stacks_in_p120_n8_page6 .sweet_button:active{background:rgba(34, 31, 97, 1.00)}#stacks_in_p120_n8_page6 .sweet_button.clicked{background:rgba(38, 113, 45, 1.00);border-color:rgba(0, 0, 0, 1.00)}#stacks_in_p120_n8_page6 .sweet_button.clicked:hover{background:rgba(58, 133, 65, 1.00);border-color:rgba(153, 153, 153, 1.00)}#stacks_in_p120_n8_page6 .sweet_button.clicked:active{background:rgba(18, 93, 25, 1.00)}   

#stacks_in_p120_n8_page6 {
	padding: 0px 0px 10px 0px;
}
